{
    "A fresh verification link has been sent to your email address.": "",
    "Accept": "",
    "Actions": "",
    "Activation": "",
    "Add More": "",
    "Add More Customer Choice Option": "",
    "Add New": "",
    "Add New Banner": "",
    "Add New Brand": "",
    "Add New Category": "",
    "Add New Flash Deal Products": "",
    "Add New Link": "",
    "Add New Language": "",
    "Add New Product": "",
    "Add New Role": "",
    "Add New Seller": "",
    "Add New Slider": "",
    "Add New Staff": "",
    "Add New Subcategory": "",
    "Add New Subsubcategory": "",
    "Add Your Product": "",
    "Add more customer choice option": "",
    "Add to cart": "",
    "Add to compare": "",
    "Add to wishlist": "",
    "Address": "",
    "Admin Login": null,
    "Admin login background image": "",
    "Admin login sidebar image": "",
    "Admin logo": "",
    "All": "",
    "All Brands": "",
    "All Categories": "",
    "All Currency": "",
    "All Products": "",
    "All Sellers": "",
    "All product": "",
    "All staffs": "",
    "Already have an account": null,
    "Already have an account? ": "",
    "Amount": "",
    "Apply": "",
    "Apply Now": "",
    "Author": "",
    "Back to Login": "",
    "Back to shopping": "",
    "Banner": "",
    "Banner Images": "",
    "Banner Information": "",
    "Base Price": "",
    "Basic info": "",
    "Be A Seller": "",
    "Be A Provider": "",
    "Before proceeding, please check your email for a verification link.": "",
    "Best Selling": "",
    "Best selling": "",
    "Brand": "",
    "Brand Information": "",
    "Brand Name": "",
    "Brands": "",
    "Business Related": "",
    "Business Settings": "",
    "By signing up you agree to our terms and conditions.": "",
    "CATEGORIES": "",
    "CVC": "",
    "Cancel": "",
    "Cancelled orders": "",
    "Card Number": "",
    "Cart": "",
    "Cart Items": "",
    "Cash": "",
    "Cash Payment Activation": "",
    "Cash on Delivery": "",
    "Categories": "",
    "Category": "",
    "Category Information": "",
    "Category Suggestions": "",
    "Checkout": "",
    "Choose PDF": "",
    "Choose image": "",
    "City": "",
    "Click here to request another": "",
    "Client ID": "",
    "Client Secret": "",
    "Code": "",
    "Color": "",
    "Color Settings": "",
    "Colors": "",
    "Compare": "",
    "Comparison": "",
    "Complete Order": "",
    "Configure Now": "",
    "Configure your payment method": "",
    "Confirm": "",
    "Confirm Password": "",
    "Confirmation": "",
    "Contact Info": "",
    "Content": "",
    "Continue to Payment": "",
    "Continue to Shipping": "",
    "Country": "",
    "Create Account": "",
    "Create Shop": "",
    "Create Stock": "",
    "Create a New Account": null,
    "Create an account.": "",
    "Currency": "",
    "Currency code": "",
    "Currency name": "",
    "Currency symbol": "",
    "Current Qty": "",
    "Customer": "",
    "Customer Account": "",
    "Customer Choice": "",
    "Customer list": "",
    "Customers": "",
    "Dailymotion": "",
    "Dashboard": "",
    "Date": "",
    "Days": "",
    "Decrease": "",
    "Delete": "",
    "Delete Confirmation message": "",
    "Delete confirmation message": "",
    "Delivered": "",
    "Delivery Status": "",
    "Description": "",
    "Destroy": "",
    "Discount": "",
    "Discount Price": "",
    "Discount Type": "",
    "Discounts": "",
    "Download": "",
    "Download Invoice": "",
    "Downloads": "",
    "Due to seller": "",
    "Duplicate": "",
    "Earinngs": "",
    "Edit": "",
    "Edit Product": "",
    "Email": "",
    "Email Address": "",
    "Emails": "",
    "End Date": "",
    "Enter your email address and new password and confirm password.": "",
    "Enter your email address to recover your password.": "",
    "Entry Type": "",
    "Exchange rate": "",
    "Expiration Month": "",
    "Expiration Year": "",
    "Facebook": "",
    "Facebook Login Credential": "",
    "Facebook login": "",
    "Favicon": "",
    "Featured": "",
    "Online": "",
    "Featured Products": "",
    "File": "",
    "Flash Deal": "",
    "Flash Deal Information": "",
    "Flat shipping rate": "",
    "Footer Text": "",
    "Forgot password": null,
    "Forgot password?": "",
    "Frontend Settings": "",
    "Frontend logo": "",
    "General": "",
    "General Settings": "",
    "Go to setting": "",
    "Google": "",
    "Google Analytics": "",
    "Google Analytics Setting": "",
    "Google Login Credential": "",
    "Google Plus": "",
    "Google login": "",
    "Guest Checkout": "",
    "Home": "",
    "Home Categories": "",
    "Home Default Currency": "",
    "Home banner": "",
    "Home categories": "",
    "Home slider": "",
    "Hot": "",
    "I agree with the": null,
    "Icon": "",
    "If you did not receive the email": "",
    "Image": "",
    "Images": "",
    "In stock": "",
    "Increase": "",
    "Inhouse product": "",
    "Instagram": "",
    "Item added to your cart!": "",
    "Items": "",
    "Key": "",
    "Keyword": "",
    "Language": "",
    "Language Info": "",
    "Languages": "",
    "Last Month earnings": "",
    "Link": "",
    "Log In": "",
    "Login": null,
    "Login to your account.": "",
    "Login with Facebook": "",
    "Login with Google": "",
    "Login with Twitter": "",
    "Logo": "",
    "Logo Settings": "",
    "Logout": "",
    "MAIL DRIVER": "",
    "MAIL ENCRYPTION": "",
    "MAIL FROM ADDRESS": "",
    "MAIL FROM NAME": "",
    "MAIL HOST": "",
    "MAIL PASSWORD": "",
    "MAIL PORT": "",
    "MAIL USERNAME": "",
    "Main Images": "",
    "Manage & organize your shop": "",
    "Manage Profile": "",
    "Menu": "",
    "Messaging": "",
    "Meta Image": "",
    "Meta Tags": "",
    "Meta Title": "",
    "More": "",
    "More Categories": "",
    "Multiple Select": "",
    "My Account": "",
    "My Cart": "",
    "My Profile": "",
    "My Wishlist": "",
    "Name": "",
    "Name on Card": "",
    "Need an account?": "",
    "New": "",
    "New Arrival Products": "",
    "New Password": "",
    "New verification request(s)": "",
    "Newest": "",
    "Newsletter content": "",
    "Newsletter subject": "",
    "Newsletters": "",
    "No of decimals": "",
    "Non verified seller": "",
    "Note": "",
    "Num. of Products": "",
    "Oldest": "",
    "On delivery": "",
    "On review": "",
    "Options": "",
    "Order": "",
    "Order Ammount": "",
    "Order Code": "",
    "Order Date": "",
    "Order Details": "",
    "Order History": "",
    "Order Status": "",
    "Order Summary": "",
    "Order date": "",
    "Order id": "",
    "Order placed": "",
    "Order status": "",
    "Orders": "",
    "Out of stock": "",
    "PDF": "",
    "PDF Specification": "",
    "Page Not Found!": "",
    "Paid": "",
    "Password": "",
    "Pay": "",
    "Pay Now": "",
    "Pay to seller": "",
    "PayPal": "",
    "Payment": "",
    "Payment Details": "",
    "Payment History": "",
    "Payment Method": "",
    "Payment Related": "",
    "Payment Setting": "",
    "Payment Status": "",
    "Payment method": "",
    "Paypal Client Id": "",
    "Paypal Client Secret": "",
    "Paypal Credential": "",
    "Paypal Payment Activation": "",
    "Paypal Sandbox Mode": "",
    "Pending": "",
    "Pending orders": "",
    "Permissions": "",
    "Phone": "",
    "Photo": "",
    "Please correct the errors and try again.": "",
    "Policy Pages": "",
    "Popular Suggestions": "",
    "Postal Code": "",
    "Postal code": "",
    "Price": "",
    "Price high to low": "",
    "Price low to high": "",
    "Price range": "",
    "Privacy Policy": "",
    "Privacy policy": "",
    "Proceed to Checkout": "",
    "Product": "",
    "Product Brand": "",
    "Product Category": "",
    "Product Information": "",
    "Product Name": "",
    "Product Stock Information": "",
    "Product Stocks": "",
    "Product Tag": "",
    "Product Unit": "",
    "Products": "",
    "Profile": "",
    "Published": "",
    "Purchase History": "",
    "Purchase Price": "",
    "Purchase price": "",
    "Qty": "",
    "Quantity": "",
    "Radio": "",
    "Register Now": "",
    "Registration": "",
    "Reject": "",
    "Related products": "",
    "Remember Me": null,
    "Requested": "",
    "Reset Compare List": "",
    "Reset Password": "",
    "Return Home": "",
    "Return Policy": "",
    "Return to shop": "",
    "Returns accepted if product not as described, buyer pays return shipping fee; or keep the product & agree refund with seller.": "",
    "Reviews": "",
    "Revisit After": "",
    "Role": "",
    "Role Information": "",
    "Roles": "",
    "SEO Setting": "",
    "SEO Settings": "",
    "SKU": "",
    "SMTP Settings": "",
    "SSLCZ Password": "",
    "SSLCZ Store Id": "",
    "SSlCommerz": "",
    "SSlCommerz Activation": "",
    "Save": "",
    "Saved Shipping Info": "",
    "Search": "",
    "Search products": "",
    "See All": "",
    "Select": "",
    "Select Category": "",
    "Select Payment Method": "",
    "Select a category": "",
    "Select a payment option": "",
    "Select your country": "",
    "Seller Account": "",
    "Seller Commission": "",
    "Seller Guarantees": "",
    "Seller Information": "",
    "Seller list": "",
    "Seller Name": "",
    "Seller Policy": "",
    "Seller Verification": "",
    "Seller Verification Form": "",
    "Seller verification form": "",
    "Sellers": "",
    "Send": "",
    "Send Newsletter": "",
    "Send Password Reset Link": "",
    "Send review": "",
    "Set Currency Formats": "",
    "Share": "",
    "Shipping": "",
    "Shipping address": "",
    "Shipping cost": "",
    "Shipping info": "",
    "Shipping method": "",
    "Shop": "",
    "Shop Info": "",
    "Shop Informations": "",
    "Shop Name": "",
    "Shop Options": "",
    "Shop Setting": "",
    "Shop Settings": "",
    "Shop Verification": "",
    "Shops": "",
    "Sign In": null,
    "Sign Out": "",
    "Sign Up with": null,
    "Sign in": "",
    "Site Name": "",
    "Sitemap Link": "",
    "Slider Images": "",
    "Slider Information": "",
    "Slider Settings": "",
    "Sliders": "",
    "Social Media Link": "",
    "Social Media Login": "",
    "Sold by": "",
    "Sorry, but the page you are looking for has not been found on our server.": "",
    "Sort by": "",
    "Sslcommerz Credential": "",
    "Sslcz Store Id": "",
    "Sslcz store password": "",
    "Sslcommerz Sandbox Mode": "",
    "Staff Information": "",
    "Staff permissions": "",
    "Staffs": "",
    "Start Date": "",
    "Status": "",
    "Store Home": "",
    "Stripe": "",
    "Stripe Key": "",
    "Stripe Payment Activation": "",
    "Stripe Secret": "",
    "Sub Sub Category": "",
    "Sub Total": "",
    "Subcategory": "",
    "Subcategory Information": "",
    "Subscribe": "",
    "Subscribers": "",
    "Subsubcategory": "",
    "Subsubcategory Information": "",
    "Subtotal": "",
    "Successful orders": "",
    "Summary": "",
    "Support Policy": "",
    "Symbol Format": "",
    "System Default Currency": "",
    "TOTAL": "",
    "Tags": "",
    "Target Category": "",
    "Tax": "",
    "Terms": "",
    "Terms & Conditions": "",
    "Terms and Conditions": null,
    "Text Input": "",
    "This Seller's Categories": "",
    "This Sellers Categories": "",
    "This item is out of stock!": "",
    "Thumbnail Image": "",
    "Title": "",
    "Todays Deal": "",
    "Top 20": "",
    "Top Selling": "",
    "Top Selling Products": "",
    "Top Selling Products From This Seller": "",
    "Total": "",
    "Total Price": "",
    "Total amount": "",
    "Total earnings": "",
    "Total order amount": "",
    "Total orders": "",
    "Total sale": "",
    "Total sales": "",
    "Tracking ID": "",
    "Translation": "",
    "Twitter": "",
    "Twitter Login Credential": "",
    "Twitter login": "",
    "Type and Hit Enter": "",
    "URL": "",
    "Unit": "",
    "Unit Price": "",
    "Unit price": "",
    "Unpaid": "",
    "Update Profile": "",
    "Update This Product": "",
    "Update your product": "",
    "Useful Link": "",
    "User Info": "",
    "Users": "",
    "Value": "",
    "Variant": "",
    "Variant Price": "",
    "Variation": "",
    "Vendor System Activation": "",
    "Verification Info": "",
    "Verification info": "",
    "Verified seller": "",
    "Verify Your Email Address": "",
    "Video": "",
    "Video From": "",
    "Video Link": "",
    "Video Provider": "",
    "Video URL": "",
    "Video link": "",
    "Videos": "",
    "View": "",
    "View cart": "",
    "Vimeo": "",
    "Visit Shop": "",
    "Visit Store": "",
    "Wishlist": "",
    "Write a review": "",
    "Your Address": "",
    "Your Cart is empty": "",
    "Your City": "",
    "Your Email": "",
    "Your Email Address": "",
    "Your Name": "",
    "Your Password": "",
    "Your Phone Number": "",
    "Your Postal Code": "",
    "Your comparison list is empty": "",
    "Your earnings (current month)": null,
    "Your review": null,
    "Youtube": null,
    "customer reviews": null,
    "oops..": null,
    "or": null,
    "available": null,
    "to": null,
    "404": null,
    "Banner has been inserted successfully" : "",
    "Banner has been deleted successfully":"",
    "Something went wrong":"",
    "Brand has been inserted successfully":"",
    "Brand has been updated successfully":"",
    "Brand has been deleted successfully":"",
    "Settings updated successfully":"",
    "Settings updated successfully":"",
    "Verification form updated successfully":"",
    "Seller Commission updated successfully":"",
    "Category has been inserted successfully":"",
    "Category has been updated successfully":"",
    "Category has been deleted successfully":"",
    "Your order has been placed successfully":"",
    "Payment completed":"",
    "Currency updated successfully":"",
    "Currency changed to":"",
    "Customer has been deleted successfully":"",
    "Flash Deal has been inserted successfully":"",
    "Flash Deal has been updated successfully":"",
    "Flash deal status updated successfully":"",
    "Logo settings has been updated successfully":"",
    "Color settings has been updated successfully":"",
    "GeneralSetting has been updated successfully":"",
    "Home Page Category has been inserted successfully":"",
    "Home Page Category has been inserted successfully":"",
    "Your Profile has been updated successfully!":"",
    "Sorry! Something went wrong.":"",
    "Language changed to ":"",
    "Language has been inserted successfully":"",
    "Key-Value updated  for":"",
    "Language has been deleted successfully":"",
    "You can not add more than 5 links":"",
    "Link has been inserted successfully":"",
    "Link has been updated successfully":"",
    "Link has been deleted successfully":"",
    "Newsletter has been send":"",
    "Order has been deleted successfully":"",
    "Payment cancelled":"",
    "updated successfully":"",
    "Product has been inserted successfully":"",
    "Product has been updated successfully":"",
    "Product has been deleted successfully":"",
    "Product has been duplicated successfully":"",
    "Payment Failed":"",
    "Review has been submitted successfully":"",
    "Role has been inserted successfully":"",
    "Role has been updated successfully":"",
    "Role has been deleted successfully":"",
    "Seller has been inserted successfully":"",
    "Seller has been updated successfully":"",
    "Seller has been deleted successfully":"",
    "Seller has been approved successfully":"",
    "Seller verification request has been rejected successfully":"",
    "SEO Setting has been updated successfully":"",
    "Sorry! Password did not match.":"",
    "Your Shop has been created successfully!":"",
    "Your Shop has been updated successfully!":"",
    "Sorry! You have sent verification request already.":"",
    "Your shop verification request has been submitted successfully!":"",
    "Slider has been inserted successfully":"",
    "Slider has been deleted successfully":"",
    "Staff has been inserted successfully":"",
    "Staff has been updated successfully":"",
    "Staff has been deleted successfully":"",
    "Subcategory has been inserted successfully":"",
    "Subcategory has been updated successfully":"",
    "Subcategory has been deleted successfully":"",
    "You have subscribed successfully":"",
    "You are  already a subscriber":"",
    "SubSubCategory has been inserted successfully":"",
    "SubSubCategory has been updated successfully":"",
    "SubSubCategory has been deleted successfully":""
}
